.inner {
    width: 90%;
}
.h3-font {
    font-size: 1.38rem;
    color: #2e3e67;
}
.hr-border {
    border-top: 5px solid #f5f5f5;
}
.margin01 {
    margin: 20px 0 5px;
    font-weight: bold;
}
.margin02 {
    margin: 20px 0 10px;
}
.margin03 {
    margin: 20px 0 1px;
    font-weight: bold;
    padding: 0.3rem;
    color: #14148c;
    font-weight: bold;
    background: #d4d8de;
}
ol {
    margin-left: 1em;
}
ol li::before {
    margin-left: -1em;
    width: 1em;
}
ol li {
    padding: 0.2rem 0;
}
ol.list_parentheses {
    list-style-type: none;
}

ol.list_parentheses li.num {
    counter-increment: cnt;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
ol.list_parentheses li.num::before {
    content: "(" counter(cnt) ") ";
    position: relative;
    margin-right: 16px;
}

.list_parentheses_lower {
    list-style-type: none;
}
.list_parentheses_lower li {
    counter-increment: lowerCounter;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.list_parentheses_lower li::before {
    content: "(" counter(lowerCounter, lower-alpha) ") ";
    position: relative;
    margin-right: 16px;
}

.list_parentheses_symbol li {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.list_parentheses_symbol li::before {
    content: "※";
    position: relative;
    margin-right: 8px;
}

.l-price {
    font-size: 0.7rem;
}
.l-price th,
.l-price td {
    border: 1px solid #000;
    vertical-align: middle;
}
.sitemap-list ul {
    margin: 1rem 0.5rem 1rem;
}
.m-table-bd {
    border-left: 1px solid #dde1e6;
    border-right: 1px solid #dde1e6;
}
.cap-card {
    max-width: 100%;
    height: auto;
}
.mini-row {
    margin: 0.2rem 0.8rem !important;
    font-size: 1rem;
}
.rule-p-left {
    margin: 10px 0 10px 0;
    padding-left: 1.5rem;
}
.rule-p-left li {
    margin: 12px 0;
}
@media screen and (max-width: 809px) {
    .rule-p-left {
        padding-left: 1.1rem;
    }
}
@media screen and (max-width: 640px) {
    .sitemap-list ul a {
        font-size: 1em;
    }
    .mini-row {
        margin: 0.3rem 1.4rem !important;
        font-size: 1rem;
    }
}
